﻿.landing_h1{
    line-height:unset;
    font-weight:bold;
    font-size:16pt;
    margin-bottom: -5px;
}
.landing_h2{
    line-height:unset;
    font-size:12pt;
    margin-bottom: 20px;
}
@media (max-width:720px) {
    .landing_resp1{
        display:none;
    }
}


.landing_mainblock{
    background-image:url('landing_images/bg05.jpg');
    background-size:100% auto;
    background-position:top center;
    background-repeat:no-repeat;
    border-radius:20px;
    margin-bottom:50px; padding:50px 0 0 0; text-align:center;
}
.landing_mainblock .landing_h1{
    font-size:26pt !important;
}
.landing_mainblock .landing_h2{
    font-size:17pt;
}
.landing_maintable{
    padding:20px; max-width:820px; margin:auto auto; text-align:right;
}
@media (max-width:720px) {
    .landing_mainblock{
        padding:20px 0 0 0;
        background-size:140% auto;
    }
    .landing_maintable{
        padding:20px 8px; max-width:770px; margin:auto auto; text-align:right;
    }
    .landing_mainblock .landing_h1{
        font-size:20pt !important;
    }
    .landing_mainblock .landing_h2{
        font-size:12pt;
    }
}